Slackware 8.1 / current : Samba buffer overflow fixed

This script is Copyright (C) 2011-2013 Tenable Network Security, Inc.

Synopsis :

The remote Slackware host is missing a security update.

Description :

The samba packages in Slackware 8.1 and -current have been patched to
fix a security problem. All sites running samba should upgrade.

See also :

Solution :

Update the affected samba package.

Risk factor :


Family: Slackware Local Security Checks

Nessus Plugin ID: 54848 ()

Bugtraq ID: